/*
@include placeholder {
    font-style:italic;
    color: white;
    font-weight:100;
}
*/
/*
@mixin truncate-text($overflow: ellipsis){
	overflow: hidden;
	white-space: nowrap;
	text-overflow: $overflow; // values are: clip, ellipsis, or a string
}*/
/* Accordion
	========================================================================== */
section.block-accordion .accordion {
  width: 100%;
}
section.block-accordion .accordion hr {
  margin: 20px 0;
  background: #ebebeb;
}
section.block-accordion .accordion hr:last-child {
  display: none;
}
section.block-accordion .accordion .accordion-button {
  width: 100%;
  cursor: pointer;
  transition: all 0.2s ease;
  position: relative;
}
section.block-accordion .accordion .accordion-button h3 {
  margin: 0;
  transition: all 0.2s ease;
  position: relative;
  padding-right: 50px;
}
section.block-accordion .accordion .accordion-button i {
  position: absolute;
  top: calc(50% - 12px);
  right: 10px;
  width: 24px;
  height: 24px;
}
section.block-accordion .accordion .accordion-button i::before, section.block-accordion .accordion .accordion-button i::after {
  content: "";
  width: 8px;
  height: 2px;
  position: absolute;
  top: calc(50% - 1px);
  background-color: #7c8c95;
  border-radius: 12px;
  transition: transform 0.2s ease-in-out 0.3s, background 0.2s ease-in-out;
}
section.block-accordion .accordion .accordion-button i::before {
  transform: rotate(45deg);
  left: 6px;
}
section.block-accordion .accordion .accordion-button i::after {
  transform: rotate(-45deg);
  right: 6px;
}
section.block-accordion .accordion .accordion-button:hover h3 {
  color: #00C881;
}
section.block-accordion .accordion .accordion-button:hover i::before, section.block-accordion .accordion .accordion-button:hover i::after {
  background-color: #00C881;
}
section.block-accordion .accordion .accordion-button.active h3 {
  border-bottom-color: white;
  color: #00C881;
}
section.block-accordion .accordion .accordion-button.active i::before {
  transform: rotate(-45deg);
  background-color: #00C881;
}
section.block-accordion .accordion .accordion-button.active i::after {
  transform: rotate(45deg);
  background-color: #00C881;
}
section.block-accordion .accordion .accordion-content {
  width: 100%;
  display: none;
  padding-top: 20px;
  padding-bottom: 20px;
}
section.block-accordion .accordion .accordion-content:nth-last-child(2) {
  padding-bottom: 0;
}
section.block-accordion .accordion .accordion-content p:not(:last-child) {
  margin-bottom: 20px;
}
section.block-accordion[data-size=sm] h3 {
  font-size: 16px;
  font-size: calculate-rem(16px);
}
section.block-accordion[data-size=md] h3 {
  font-size: 17px;
  font-size: calculate-rem(17px);
}
@media screen and (min-width: 768px) {
  section.block-accordion[data-size=md] h3 {
    font-size: 19px;
    font-size: calculate-rem(19px);
  }
}
section.block-accordion[data-size=lg] h3 {
  font-size: 20px;
  font-size: calculate-rem(20px);
}
@media screen and (min-width: 768px) {
  section.block-accordion[data-size=lg] h3 {
    font-size: 22px;
    font-size: calculate-rem(22px);
  }
}
section.block-accordion[data-type=collapsible] i {
  transform: rotate(135deg);
  transition: all 0.2s;
}
section.block-accordion[data-type=collapsible] i::before, section.block-accordion[data-type=collapsible] i::after {
  width: 12px !important;
}
section.block-accordion[data-type=collapsible] i::before {
  transform: rotate(-45deg) !important;
}
section.block-accordion[data-type=collapsible] i::after {
  transform: rotate(45deg) !important;
}
section.block-accordion[data-type=collapsible] .active h4 {
  color: #1A1A1A;
}
section.block-accordion[data-type=collapsible] .active i {
  transform: rotate(0deg);
}
